@import url(https://fonts.googleapis.com/css?family=Averia+Serif+Libre:300|Leckerli+One);
@media (max-width: 767px) {
  .hidden-xs {
    display: none;
  }
}

.header {
  background: #63474D;
  min-height: 5rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.header-title {
  font-size: 2rem;
  color: #F7E4B2;
  padding: 1rem 1rem 1rem 0;
}

nav ul {
  background-color: #63474D;
  font-family: "Averia Serif Libre", cursive;
  text-transform: capitalize;
  font-size: 2rem;
  list-style: none;
  text-align: center;
}

nav ul > li {
  padding: 1rem;
}

nav ul > li a {
  color: #F7E4B2;
  text-decoration: none;
}

nav hr {
  background: #F7E4B2;
  height: 3px;
}

.navbar-hidden {
  height: 0;
}

.navbar-visible {
  -webkit-animation: expand .3s;
  animation: expand .3s;
}

@-webkit-keyframes expand {
  from {
    height: 0;
  }
  to {
    height: 100%;
  }
}

@keyframes expand {
  from {
    height: 0;
  }
  to {
    height: 100%;
  }
}

@-webkit-keyframes collapse {
  from {
    height: 100%;
  }
  to {
    height: 0;
  }
}

@keyframes collapse {
  from {
    height: 100%;
  }
  to {
    height: 0;
  }
}

.chevron::before {
  color: #F7E4B2;
  border-style: solid;
  border-width: 0.25em 0.25em 0 0;
  content: '';
  display: inline-block;
  height: 0.65rem;
  left: 0.65rem;
  position: relative;
  top: 0.15em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  vertical-align: top;
  width: 0.65em;
}

.chevron.top:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s linear;
  transition: -webkit-transform .2s linear;
  transition: transform .2s linear;
  transition: transform .2s linear, -webkit-transform .2s linear;
}

.chevron.bottom:before {
  top: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: -webkit-transform .2s linear;
  transition: -webkit-transform .2s linear;
  transition: transform .2s linear;
  transition: transform .2s linear, -webkit-transform .2s linear;
}

h1, h4 {
  font-family: "Leckerli One", cursive;
  color: #63474D;
  text-align: center;
  font-weight: lighter;
  padding: 1rem;
}

.main {
  position: relative;
  background: #fdf9ef;
  color: #63474D;
  -webkit-box-flex: 1;
  flex: 1 0 auto;
  padding: 5%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}

.main-image-hero {
  max-width: 90%;
  height: auto;
  padding: 5%;
}

.main h1, .main h4 {
  font-family: "Leckerli One", cursive;
  color: #63474D;
  text-align: center;
  font-weight: lighter;
  padding: 1rem;
}

.main section {
  color: #63474D;
}

.main p {
  font-family: "Leckerli One", cursive;
}

.img {
  max-width: 30%;
}

hr {
  height: .1rem;
  background-color: #63474D;
  width: 100%;
}

.section-home {
  padding: 2.5rem 1rem;
  font-family: "Averia Serif Libre", cursive;
  text-align: center;
}

.section-home h2 {
  padding: 1rem 0;
  font-family: "Leckerli One", cursive;
  font-weight: lighter;
}

.section-home p {
  font-size: 1.2rem;
}

.footer {
  -webkit-box-flex: 0;
  flex: none;
  background: #63474D;
  color: #F7E4B2;
  font-family: "Averia Serif Libre", cursive;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  color: #F7E4B2;
}

.footer-trademark {
  padding: .8rem;
}

.footer-design {
  font-style: italic;
  padding: .2rem;
}

.footer-author {
  padding: .2rem;
  padding-bottom: 1rem;
}

.font-cursive {
  font-family: "Leckerli One", cursive;
}

.food-item {
  padding-bottom: 1rem;
}

.food-title {
  font-family: "Leckerli One", cursive;
  padding: .5rem 0;
  font-weight: 100;
}

.food-figure {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-align: start;
  align-items: flex-start;
}

.food-info {
  padding: 0 1rem 1rem 1rem;
}

.food-image {
  max-width: 40%;
}

.food-ingredients {
  font-family: "Averia Serif Libre", cursive;
}

.contacts-section {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 1rem 0;
  min-width: 80%;
}

.contacts-header {
  width: 100%;
  text-align: center;
  font-family: "Averia Serif Libre", cursive;
  padding: .5rem 0;
}

.contacts-image {
  width: 1rem;
}

.contacts-image-mail {
  position: relative;
  right: .1rem;
}

.contacts-number {
  color: #63474D;
  font-family: "Averia Serif Libre", cursive;
}

.table {
  background: #63474D;
  font-family: "Averia Serif Libre", cursive;
  margin-top: 1rem;
  width: 100%;
  border-radius: .4rem;
}

.table th {
  color: #F7E4B2;
  text-align: left;
  padding: 1rem;
}

.table th.table-info-orario {
  padding: 0;
}

.table td {
  color: #fdf9ef;
  padding: 1rem;
}

.table td ul {
  list-style: none;
}

.table td ul li {
  padding: .5rem 0;
}

.table td:nth-child(2n) {
  padding: 1rem 0;
}

.table-info-hours {
  padding: 1rem 0;
}

.table-info-place {
  color: #fdf9ef;
}

.paragraph-info {
  text-align: center;
}

.modal {
  font-family: "Averia Serif Libre", cursive;
  z-index: -1;
}

.modal-dark-frame {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: black;
  opacity: 0;
}

.modal-info {
  position: absolute;
  height: 80vh;
  width: 80vw;
  top: 10vh;
  left: 10vw;
  background: #F7E4B2;
  color: #63474D;
}

.modal-info-hidden {
  -webkit-animation: collapse-modal .5s ease-in;
  animation: collapse-modal .5s ease-in;
}

@-webkit-keyframes collapse-modal {
  from {
    height: 80vh;
    opacity: 1;
  }
  to {
    height: 0;
    opacity: 0;
  }
}

@keyframes collapse-modal {
  from {
    height: 80vh;
    opacity: 1;
  }
  to {
    height: 0;
    opacity: 0;
  }
}

.modal-info-visible {
  -webkit-animation: expand .5s ease-out;
  animation: expand .5s ease-out;
}

@keyframes expand {
  from {
    opacity: 0;
    height: 0;
  }
  to {
    opacity: 1;
    height: 80vh;
  }
}

.modal-info-address {
  padding: 1rem;
  display: inline-block;
}

.modal-info-map iframe {
  max-width: 90%;
  padding: 5%;
  height: 90%;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.5rem;
  font-family: "Averia Serif Libre", cursive;
  padding: .5rem .8rem;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .main {
    padding: 2rem;
  }
  .main h1 {
    font-size: 3rem;
  }
  .main p {
    font-family: "Averia Serif Libre", cursive;
  }
  .main-contacts h4 {
    font-size: 2rem;
  }
  .section-home {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    padding: 1rem;
  }
  .section-home h2 {
    -webkit-box-ordinal-group: 2;
    order: 1;
    width: 100%;
    padding: 2rem;
    font-size: 2.1rem;
    text-align: left;
    padding-left: 8.5rem;
  }
  .section-home .text-home {
    -webkit-box-ordinal-group: 4;
    order: 3;
    -webkit-box-flex: 3;
    flex: 3;
    text-align: left;
    padding-left: 3rem;
  }
  .img {
    -webkit-box-flex: 1;
    flex: 1;
    -webkit-box-ordinal-group: 3;
    order: 2;
    max-width: 5.5rem;
    position: relative;
    top: -1rem;
  }
  .food-ingredients-header {
    font-family: "Leckerli One", cursive;
    font-weight: lighter;
    font-size: 1.7rem;
  }
  .food-text {
    padding: .5rem 0;
    font-size: 1.3rem;
    text-transform: capitalize;
  }
  .food-price {
    padding-top: .5rem;
  }
  .food-info {
    padding: 0 1rem;
  }
  .food-title {
    font-size: 2.2rem;
  }
  .food-image {
    border: 2px dashed #63474D;
    border-radius: 8px;
    box-shadow: 0px 4px 5px;
  }
  .contacts-image {
    width: 3rem;
    font-size: 3rem;
  }
  .contacts-header {
    font-size: 1.8rem;
    padding: 2rem 0;
  }
  .contacts-number {
    font-size: 1.8rem;
  }
  .paragraph-info {
    font-size: 1.5rem;
    padding: 1rem 0;
  }
  .table th {
    padding: 2rem;
  }
  .table th.table-info-orario {
    text-align: center;
  }
  .table td {
    padding: 2rem;
  }
  .table-info {
    font-size: 2rem;
  }
  .table-info-hours {
    text-align: center;
  }
  .modal h1 {
    font-size: 3rem;
  }
  .modal-close {
    font-size: 3rem;
    padding: .5rem 1rem;
  }
  .modal-info-address {
    font-size: 1.5rem;
    padding: 0 5%;
  }
  .modal-info-map iframe {
    height: 30rem;
  }
}

@media (max-width: 991px) {
  .visible-lg {
    display: none;
  }
}

@media (min-width: 992px) {
  .main {
    padding: 2rem 5rem;
    display: initial;
  }
  .hidden-lg {
    display: none;
  }
  .header {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .header-title {
    padding-left: 2rem;
  }
  .nav {
    border-top: initial;
  }
  .nav-menu {
    padding: 0 2rem;
  }
  .nav-menu-list {
    display: -webkit-box;
    display: flex;
  }
  .nav-menu-item:hover {
    background: #453236;
  }
  .table th, .table td {
    text-align: center;
  }
  .modal-info {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
}

@media (min-width: 1440px) {
  .main {
    padding: 2rem 12rem;
  }
  .main h1 {
    font-size: 5rem;
    padding: 3rem 1rem;
  }
  .food-item {
    padding: 1rem 0;
  }
  .food-title {
    font-size: 3rem;
  }
  .food-ingredients {
    font-size: 1.6rem;
  }
  .food-ingredients-header {
    font-size: 2.5rem;
  }
  .food-price {
    font-size: 1.6rem;
  }
}

* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.link-unstyled {
  text-decoration: none;
  color: inherit;
}

/*# sourceMappingURL=app.css.map */
